#Ant properties
#Thu Dec 01 02:13:57 UTC 2022
build.version=v20221130-2113
build.qualifier.date=20221130-2113
build.type=R
build.qualifier=R20221130-2113
build.sign=true
build.trigger=user Eike Stepper
